# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  page_type: MyString
  name_override: MyString
  icon_override: MyString
  hex_color_override: MyString

two:
  page_type: MyString
  name_override: MyString
  icon_override: MyString
  hex_color_override: MyString
